/*!\file Doxygen-Bug-MemberVariable.cc
Shows example of a structure's member variable's documentation not being found by doxygen.
Instead it is considered a function by doxygen.

Output from a doxygen test run:
> doxygen --version
1.5.5
> doxygen
Doxygen-Bug-MemberVariable.cc:-1: Warning: documented function `memberVar0 An example member variable' was not declared or defined.
Doxygen-Bug-MemberVariable.cc:12: Warning: Member memberVar0 (variable) of class ATestStruct is not documented.
*/

/*!
\struct ATestStruct
\brief A test structure.
\var memberVar0 An example member variable
*/
struct ATestStruct
	{
	int memberVar0;
	};
